@charset "UTF-8";
/* ================================================

                  reset.css

=================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  font-size: 1.8rem;
  letter-spacing: .04rem;
  vertical-align: baseline;
  font-family: 'Noto Sans JP', sans-serif;
  color: #141414;
  line-height: 1.6;
  box-sizing: border-box;
}
html {
  position: relative;
  font-size: 62.5%;
  min-height: 100vh;
  scroll-behavior: smooth;
}
body, main {
  position: relative;
  background-color: #fff;
}
body {
  margin: 0;
  display: flex;
  flex-flow: column;
  min-height: 100vh;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup,
  menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  word-break: break-all;
}
a {
  text-decoration: none!important;
  color: unset;
  transition: all .3s;
}
a:hover {
  opacity: .6;
  color: unset;
}
img {
  object-fit: contain;
  max-width: 100%;
}
button {
  border: none;
  background-color: inherit;
}
@media ( max-width : 991px) {
  h1, h2, h3, h4, h5, h6, p, dd, dt, li, label, input, a, span, th, td, button,label {
    font-size: 1.6rem;
  }
}
@media ( max-width : 768px) {
  h1, h2, h3, h4, h5, h6, p, dd, dt, li, label, input, a, span, th, td, button,label {
    font-size: 1.4rem;
  }
}
/*  topへ戻る 改行  */
.gotop {
  display: block;
  opacity: .8;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 10000;
}
.gotop:hover {
  opacity: 1;
}
.br {
  display: none;
}
.sp {
  display: inline;
}
@media(max-width:768px) {
  .gotop {
    bottom: 10px;
    right: 10px;
  }
  .br {
    display: inline;
  }
  .sp {
    display: none;
  }
}
:root {
  --accent: #3aa8a1;
  --bg: #f7fdfc;
  --sub: rgba(26,27,21, 40%);
}
/* ================================================

                  header

=================================================== */
.l-header {
  position: fixed;
  background: var(--accent);
  padding: 8px 0;
  width: 100%;
  box-shadow: 0 0 12px 0 rgba(0, 0, 0, .4);
  z-index: 9999;
}
.l-header__item {
  display: flex;
  justify-content: center;
}
.l-header__item li {
  position: relative;
}
.l-header__item img {
  display: block;
  margin: 0 auto;
  width: 50%;
}
.l-header__item li:before {
  position: absolute;
  content: "";
  height: 70%;
  width: 2px;
  background: #fff;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.l-header__item li:last-child:before {
  height: 0;
  width: 0;
}
@media ( max-width : 768px) {
  .l-header__item img {
    width: 60%;
  }
}
/* ================================================

                  main

=================================================== */
.l-kv_pc img {
  width: 100vw;
}
.l-kv_sp {
  display: none;
}
.p-slick {
  margin-top: 20px;
}
.slick-initialized .slick-slide {
  padding: 0 12px;
}
@media(max-width:768px) {
  .l-kv_pc {
    display: none;
  }
  .l-kv_sp {
    display: block;
  }
  .l-kv_sp img {
    width: 100%;
  }
  .slick-initialized .slick-slide {
     padding: 0 4px;
  }
}
.l-contents,
.l-campaign,
.l-event__wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 720px;
}
.bg {
  position: relative;
  padding: 80px 0 0;
  background: linear-gradient(92deg, rgb(245 253 255) 32%, rgb(233 253 255) 100%);
  z-index: 0;
}
/* .bg:before,
.bg:after {
  position: absolute;
  content: "";
  display: block;
  background-image: url(../images/bg-left.png);
  background-repeat: repeat-y;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.bg:after {
  background-image: url(../images/bg-right.png);
  background-position: right top;
} */
.c-text {
  padding-top: 40px;
}
.c-text.local {
  text-align: center;
}
.c-text.notice {
  padding-top: 0px;
  text-align: center;
  font-weight: bold;
}
.bold {
  font-weight: bold;
}
.indent {
  text-indent: 1em;
}
.indent.secondary {
  text-indent: 3em;
}
.l-campaign {
  max-width: 980px;
  background: #fff;
  padding: 60px 12px;
  margin-top: 60px;
  border-top: 2px solid var(--sub);
  border-bottom: 2px solid var(--sub);
}
.l-campaign_title {
  display: flex;
  align-items: center;
  justify-content: center;
}
.l-campaign_wrraper {
  margin: 0 auto;
  max-width: 720px;
}
.l-campaign_title span {
  font-size: 2.8rem;
  font-weight: bold;
  color: var(--accent);
  padding: 0 8px;
}
.l-campaign_title.notice {
  padding: 32px 0;
}
.l-campaign_title.notice span {
  font-size: 2.4rem;
}
.c-btn {
  display: block;
  font-size: 2.4rem;
  font-weight: bold;
  text-align: center;
  color: #fff;
  border-radius: 50px;
  padding: 4px;
  margin: 20px auto 0;
  width: 100%;
  max-width: 520px;
  background: var(--accent);
  transition: all .3s;
}
.c-btn:hover {
  color: #fff;
  opacity: .6;
}
.c-btn.local {
  font-size: 1.8rem;
  background: linear-gradient(90deg, rgba(255,108,28,1) 0%, rgba(254,135,70,1) 30%, rgba(255,108,28,1) 100%);
  color: #fff;
  text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 4px 2px 0 #d1d1d1;
  padding: 8px 20px;
  margin: 12px auto 24px;
  width: 94%;
  max-width: fit-content;
}

li.p-box:last-child {
  margin-bottom: 80px;
}
.p-box h2,
.p-box .p-box__text,
.l-event h2 {
  text-align: center;
  font-size: 3.6rem;
  font-weight: bold;
}
.p-box .p-box__text.sub {
  font-size: 2.8rem;
}
.l-event h2.l-event__title {
  margin-top: 100px;
}
.p-box h2 {
  color: var(--accent);
  margin-top: 60px;
}
.p-box h2 {
  border-bottom: 2px solid var(--sub);
  padding-bottom: 8px;
}
.p-box h2.p-box__title {
  margin-top: 100px;
}
.p-box .p-box__text {
  padding-top: 20px;
  padding-bottom: 8px;
}
.p-box__flex {
  display: flex;
  gap: 8px;
}
.l-campaign_flex {
  display: flex;
  align-items: center;
}
.p-box .n-text {
  font-weight: bold;
  font-size: 2.4rem;
  padding-top: 32px;
}
.c-img.local {
  padding: 44px 0 52px;
  width: 40%;
  margin: 0 auto;
}
.c-img.small {
  width: 70%;
  margin: 0 auto;
}
.c-img.mv img {
  max-width: 56%;
  min-width: 302px;
}

@media(max-width:1200px) {
  .bg:before,
  .bg:after {
    background-size: 20%;
  }
}
@media(max-width:991px) {
  .l-contents,
  .l-campaign,
  .l-event__wrapper {
    width: 94%;
  }
  .l-campaign {
    padding: 20px 12px;
    margin-top: 40px;
  }
  .l-campaign_title {
    display: grid;
    text-align: center;
  }
  .l-campaign_title span {
    font-size: 2rem;
    padding: 4px 0;
  }
  .l-campaign_title.notice {
    padding: 12px 0;
  }
  .l-campaign_title.notice span {
    font-size: 1.6rem;
  }
  .c-btn {
    font-size: 1.8rem;
  }
  .p-box h2,
  .p-box .p-box__text,
  .l-event h2 {
    font-size: 2.8rem;
  }
  .c-text {
    padding-top: 20px;
  }
}
@media(max-width:768px) {
  .bg {
    padding: 60px 0 0;
  }
  .bg:before,
  .bg:after {
    background-size: 12%;
  }
  .p-box h2 {
    margin-top: 40px;
  }
  .p-box h2,
  .p-box .p-box__text,
  .p-box .p-box__text.sub,
  .l-event h2 {
    font-size: 2rem;
  }
  li.p-box:last-child {
    margin-bottom: 40px;
  }
  .l-campaign_title p {
    line-height: 1;
  }
  .l-campaign_title img {
    width: 80%;
  }
  .p-box .n-text {
    font-size: 1.8rem;
  }
  .c-text.under {
    padding-top: 20px;
  }
  .p-box .p-box__text {
    padding-bottom: 4px;
  }
  .c-img.local {
    padding: 24px 0 32px;
  }
}
/* ================================================

                  event

=================================================== */
.l-event {
  position: relative;
  /* background: #fff; */
  width: 100%;
  padding: 32px 60px 30px;
}
.l-event h2 {
  color: var(--accent);
}
.p-item {
  margin-top: 40px;
}
.p-item.caution li {
  padding-top: 4px;
}
.p-item h3 {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  padding-bottom: 8px;
  border-bottom: 2px solid var(--sub);
}
.p-item h3.local {
  font-size: 2.8rem;
  color: var(--accent);
  padding-top: 20px;
}
.c-img {
  text-align: center;
  padding-top: 12px;
}
.p-item_list {
  text-align: center;
  background: var(--bg);
  border: 2px solid var(--accent);
  border-radius: 6px;
  padding: 12px;
}
.p-item_list span {
  font-weight: bold;
}
.p-item_list .list-text {
  background: var(--accent);
  border-radius: 50px;
  font-weight: bold;
  color: #fff;
  padding: 0 12px;
  margin: 0 auto 12px;
  width: fit-content;
}
.p-item_list .list-bold {
  font-size: 2.8rem;
  font-weight: bold;
  padding: 0 8px;
}
.p-item_list:last-child {
  margin: 20px 0 8px;
}
.list-unit {
  margin: 0 auto;
  width: 80%;
}
.list-box {
  background: #fff;
  font-weight: bold;
  font-size: 2rem;
  border-radius: 8px;
  padding: 8px;
  margin-bottom: 12px;
}
.list-box p {
  font-size: 1.6rem;
  padding: 4px 0;
}
.c-caution {
  font-size: 1.4rem;
}
.c-caution.right {
  text-align: right;
  padding-top: 4px;
}
.c-caution.center {
  text-align: center;
}
.c-caution.nomal {
  font-weight: 400;
}
.p-area {
  overflow-y: scroll;
  width: 100%;
  height: 320px;
  background: #ffffff;
  padding: 20px 40px;
  margin: 40px 0;
}
.p-area p,
.p-area li,
.p-area a {
  font-size: 1.6rem;
}
.p-item .p-area ul {
  margin-top: 0;
  list-style: disc;
}
.p-area .p-area_list {
  list-style: none;
}
.p-item .p-area .p-area_list > li > ul {
  margin-left: 16px;
}
.p-area .p-area_list > li {
  padding-top: 16px;
  list-style: none;
}
.p-area_title {
  font-weight: bold;
}
.p-item_park {
  font-weight: bold;
  border: 2px solid var(--accent);
  background: #fff;
  border-radius: 8px;
  margin: 40px 0 12px;
}
.p-item_park table {
  margin: 20px auto;
  width: 80%;
}
.p-item_park table tr {
  display: block;
  border-bottom: 1px solid var(--sub);
}
.p-item_park table tr:last-child {
  border-bottom: none;
}
.p-item_park table td {
  display: inline-block;
  margin: 12px 2px;
}
.park-title {
  color: #fff;
  text-align: center;
  font-weight: bold;
  background: var(--accent);
  padding: 8px;
}
.current {
  font-size: 1.6rem;
  text-align: center;
  background: var(--bg);
  border: 2px solid var(--accent);
  border-radius: 4px;
  padding: 8px 4px;
  width: 14%;
}
.current-item {
  color: #fff;
  background: var(--accent);
}
.park-data,
.park-data__end {
  text-align: center;
  font-size: 1.6rem;
  background: #f9f9f9;
  padding: 8px 4px;
  border-radius: 4px;
}
.park-data__end {
  color: #fff;
  background-color: #ff0000;
  padding: 8px 12px;
}
.p-item_campaign,
.p-item_app {
  display: flex;
  align-items: center;
  width: 70%;
  margin: 0 auto;
}
.p-item_campaign {
  background: var(--accent);
  border-radius: 4px;
  justify-content: space-evenly;
  padding: 8px;
  margin: 40px auto 20px;
}
.p-item_campaign dt {
  line-height: 1;
  color: #fff;
  font-weight: bold;
  text-align: center;
  width: 30%;
}
.p-item_campaign dd {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  background: #fff;
  border-radius: 4px;
  padding: 8px;
  width: 70%;
}
.p-item_app {
  border: 1px solid #a9a9a9;
  margin-top: 12px;
}
.p-item_app dt,
.p-item_app dd {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  padding: 4px;
}
.p-item_app dt {
  background: var(--bg);
  width: 30%;
}
.p-item_app dd {
  background: #fff;
  width: 70%;
}
.p-item.campaign {
  position: relative;
}
.p-item__end {
  position: absolute;
  top: 50%;
  transform: rotate(-10deg);
  font-size: 2.4rem;
  color: #fff;
  font-weight: bold;
  text-align: center;
  background-color: rgba(255, 0, 0, 0.8);
  width: 100%;
  padding: 16px 32px;
  border-radius: 4px;
}
.p-prize {
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  background: var(--bg);
  padding: 12px 60px;
  margin: 40px 0 12px;
  border-top: 8px solid var(--accent);
  border-bottom: 8px solid var(--accent);
}
.p-prize__item {
  background: #fff;
  border-radius: 8px;
  padding: 24px;
  margin: 20px auto;
  width: 88%;
}
.p-prize__item .item-title {
  color: #fff;
  background: var(--accent);
  padding: 0px 12px;
  border-radius: 50px;
  width: fit-content;
  margin: 8px auto;
}
.p-prize__item .item-sub {
  border-bottom: 4px solid var(--accent);
  padding-bottom: 4px;
  margin: 12px auto;
  width: fit-content;
}
.p-prize span {
  font-size: 2.4rem;
  font-weight: bold;
}
.p-prize span.local {
  font-size: 2rem;
}
.p-box .p-box_local {
  text-align: center;
  font-size: 2.4rem;
  font-weight: bold;
  padding: 60px 0;
}
.p-box_twitter {
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  margin: 40px 0 20px;
}
.p-box_twitter p {
  font-size: 2.4rem;
  padding-top: 0;
  text-align: left;
  padding-left: 8px;
}
.p-box_park {
  margin-top: 20px;
}
.p-box_park dl {
  display: flex;
  margin-top: 12px;
}
.p-box_park dt {
  font-weight: bold;
  width: 20%;
}
.p-box_park dd {
  width: 84%;
}

.p-box_park span,
.p-box_park span a {
  font-size: 1.2rem;
}
.p-box_park ul {
  list-style: disc;
  list-style-position: inside;
}
.p-box_park .park-address,
.p-box_park .park-item {
  margin-left: 24px;
}
.p-box_park .park-address {
  padding: 12px 0;
}
.p-box_park .park-address p {
  font-size: 1.6rem;
}
.p-box_notice {
  display: flex;
  align-items: center;
  justify-content: center;
  border-bottom: 2px solid var(--sub);
}
.p-box_notice h2 {
  border-bottom: none;
  margin: 0;
  padding: 0;
}
.p-box_park.notice {
  text-align: center;
  margin-top: 60px;
}
.p-box_park.notice .n-title{
  padding: 0;
  color: var(--accent);
  font-weight: bold;
  font-size: 2.4rem;
}
.p-box_park.notice .n-text {
  padding: 0;
  font-size: 2.4rem;
}
.p-item_text {
  font-size: 1.6rem;
  font-weight: bold;
}
.p-item ul {
  margin-top: 40px;
}
.p-item h4 {
  text-align: center;
  color: var(--accent);
  font-size: 2.4rem;
  font-weight: bold;
  padding: 32px 0;
  border-top: 2px solid var(--sub);
}
.l-footer {
  background: var(--accent);
  padding: 12px 0;
  width: 100%;
}
.l-footer p {
  text-align: center;
  color: #fff;
  font-size: 1.6rem;
}
.p-box_instagram {
  margin-top: 80px;
}
.p-video {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  margin-top: 40px;
  z-index: 0;
  cursor: pointer;
}
.p-video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media ( max-width : 991px) {
  .p-area {
    padding: 20px;
    margin: 20px 0;
  }
  .p-item ul {
    margin-top: 20px;
  }
  .p-item_park {
    margin: 20px 0 12px;
  }
  .p-item_campaign,
  .p-box_twitter {
    margin: 20px auto 20px;
  }
  .p-box_park .park-address p {
    font-size: 1.4rem;
  }
  .p-box_park.notice {
    margin-top: 40px;
  }
  .p-box_park.notice .n-title{
    font-size: 2.0rem;
  }
  .p-box_park.notice .n-text {
    font-size: 1.6rem;
  }
  .p-prize span.local {
    font-size: 1.4rem;
  }
  .p-prize__item {
    width: 92%;
  }
}
@media ( max-width : 768px) {
  .l-event {
    padding: 40px 0 0;
  }
  .p-box_instagram {
    margin-top: 40px;
  }
  .p-box_notice p {
    width: 50%;
  }
  .p-item_list .list-bold {
    font-size: 2rem;
  }
  .p-item_park table {
    margin: 0px auto;
    width: 96%;
  }
  .p-item_park table tr {
    padding: 12px 0;
  }
  .p-item_park table td {
    display: inline-block;
    width: -webkit-fill-available;
    font-size: 2rem;
    text-align: center;
  }
  .p-item_park table td.current,
  .p-item_park table td.park-data,
  .p-item_park table td.park-data__end {
    font-size: 1.6rem;
    margin: 4px;
    padding: 2px;
  }
  .p-item_campaign,
  .p-item_campaign dd,
  .p-item_campaign dt,
  .p-item_app,
  .p-item_app dt,
  .p-item_app dd {
    width: 100%;
  }
  .p-item_campaign,
  .p-item_app {
    display: block;
  }
  .p-item_campaign {
    padding: 4px;
  }
  .p-item_campaign dt {
    font-size: 1.6rem;
    padding: 8px;
  }
  .p-item__end {
    font-size: 2rem;
  }
  .p-prize {
    font-size: 1.6rem;
    padding: 8px;
    margin: 20px 0 8px;
  }
  .p-prize__item {
    padding: 20px 8px;
    width: 100%;
  }
  .p-prize span {
    font-size: 2rem;
  }
  .p-prize span.local {
    font-size: 1.2rem;
  }
  .p-box .p-box_local {
    padding: 40px 0;
  }
  .p-box h2.p-box__title {
    margin-top: 40px;
  }
  .p-box_twitter p {
    font-size: 1.6rem;
  }
  .p-box_twitter img {
    width: 36px;
    height: 36px;
  }
  .p-item h3 {
    font-size: 2rem;
  }
  .p-item h4 {
    font-size: 1.6rem;
  }
  .list-unit {
    width: 100%;
  }
  .p-area p,
  .p-area li,
  .p-area a {
    font-size: 1.4rem;
  }
  .l-footer p {
    font-size: 1.2rem;
    padding: 4px;
  }
}
.twitter_picture {
  margin-top: 20px;
}
.c-link {
  color: var(--accent);
  text-decoration: underline!important;
  text-decoration-color:var(--accent)!important;
}
.c-link:hover {
  color: var(--accent);
}
.p-unit {
  display: flex;
  gap: 20px;
  align-items: center;
  border: 2px solid var(--sub);
  border-radius: 8px;
  padding: 12px;
}
.p-unit_img,
.p-unit_item {
  width: 50%;
}
.p-unit_item {
  background: #fff;
  padding: 20px;
}
.p-unit_item ul {
  margin-top: 20px;
}
.p-unit_title {
  font-size: 2rem;
  font-weight: bold;
  color: var(--accent);
}
.p-table {
  border-collapse: separate;
  border-spacing: 4px;
  border: 2px solid #ffbc6e;
  border-radius: 8px;
  margin-top: 20px;
  width: 100%;
}
.p-table th,
.p-table td {
  padding: 8px;
  text-align: center;
}
.p-table th {
  color: #fff;
  font-weight: bold;
  background: var(--accent);
}
.p-table th:first-child {
  background: unset;
}
.p-table td {
  background: #fff;
  vertical-align: middle;
  font-weight: bold;
}
.p-table td:first-child {
  width: 40%;
  color: var(--accent);
}
@media ( max-width : 768px) {
  .p-unit {
    display: block;
  }
  .p-unit_img,
  .p-unit_item {
    width: 100%;
  }
  .p-unit_item {
    padding: 12px;
  }
  .p-unit_title {
    font-size: 1.6rem;
  }
  .p-unit_item ul {
    margin-top: 8px;
  }
  .p-table th,
.p-table td {
    padding: 4px;
  }
}
/* 広報係追加 */

.kadan {
  border: 2px solid var(--sub);
  border-radius: 8px;
  margin-top: 4rem;
  padding: 4%; 
  /*background-color: #ffffff;*/
}
p.kadan-title {
  font-weight: bold;
  font-size: 1.8rem;
  padding: 0.5rem 0;
  color: var(--accent);
} 

.himawai-imgBox {
  padding: 1.6rem;
  background-color: #ffffff;
}

.himawai-imgBox img.bm {
  margin-top: 1rem;
  background-color: #ffffff;
}

@media ( min-width : 769px) {
.kadan {
  padding: 2%;  
  /*width: 64%;*/
  width: 100%;
  margin: 4rem auto 0;
}
p.kadan-title {
  text-align: center;
  padding: 0 0 0.8rem;
} 
.himawai-imgBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
} 
.himawai-imgBox img {
  width: 48.4%;
}
.himawai-imgBox img.bm {
  margin-top: 0; 
}
}
p.end__text {
  color: #ff0000;
}
/* ================================================

                  selected

=================================================== */
.selected-item {
  display: flex;
  gap: 16px;
  margin-top: 40px;
}
.selected-item img {
  flex: 1;
  width: 30%;
}
.selected-item div {
  flex: 2;
}
.selected-item p {
  text-align: left;
}
.judge-title {
  color: var(--accent);
  font-weight: bold;
}
.selected-item__inner {
  padding-top: 12px;
}
.selected-item__text {
  padding-top: 8px;
}
.selected-tanka {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 12px;
}
.c-popup {
  position: relative;
  text-align: center;
  font-weight: bold;
  font-size: 2rem;
  border-radius: 4px;
  background: #ff6c1c;
  color: #fff;
  padding: 4px 20px;
  width: 30%;
  cursor: default;
  margin: 20px auto 0;
}
.c-popup:after {
  content: "";
  position: absolute;
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background-color: #ff6c1c;
  height: 12px;
  width: 20px;
  bottom: -11px;
  margin: auto;
  left: 50%;
  transform: translateX(-50%);
}
.c-shine {
  display: block;
  text-decoration: none;
}
.c-shine:before {
  content: '';
  position: absolute;
  top: 0;
  left: -75%;
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  transform: skewX(-25deg);
  animation: shine 2.5s ease-in-out 0s infinite normal;
}
.none {
  opacity: 0;
}
@keyframes shine {
  0% {
    left: -75%;
  }
  80% {
    left: -75%;
  }
  100% {
    left: 100%;
  }
}
.p-item__bg {
  position: relative;
}
.p-item__bg:before {
  content: "";
  position: absolute;
  background: url(../images/p-item__bg.png);
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.p-box_event {
  margin-top: 20px;
  padding: 16px;
  border: 1px solid var(--accent);
  background: #fff;
  border-radius: 8px;
}
.p-box_event dl {
  display: flex;
  flex-wrap: wrap;
  row-gap: 12px;
  justify-content: center;
  margin: 20px auto 0;
  width: 80%;
}
.p-box_event h3,
.p-box_event dt {
  font-weight: bold;
  color: var(--accent);
}
.p-box_event h3 {
  font-size: 2.4rem;
  text-align: center;
}
.p-box_event dt {
  width: 20%;
}
.p-box_event dd {
  width: 80%;
}
.fw-bold {
  font-weight: bold;
}
.c-thanks {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  background: var(--bg);
  padding: 20px;
  margin-top: 16px;
}
@media ( max-width : 768px) {
  .selected-item {
    display: block;
    margin-top: 20px;
  }
  .selected-item img {
    width: 60%;
  }
  .selected-tanka {
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
  }
  .c-popup {
    font-size: 1.6rem;
    width: 50%;
  }
  .p-box_event h3 {
    font-size: 1.6rem;
  }
  .p-box_event dl {
    width: 100%;
  }
}
.text-center {
  text-align: center;
}
